Subject: Re: Law Change Update Sheet
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 21 Oct 2010 10:53:50 -0400

And I meant (wantabe not wantaby).  That could mean something completely different.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, October 21, 2010 10:01 AM
  Subject: Re: Law Change Update Sheet

  It's my psychic abilities that give you the creeper perception.  I'm not racist, so any type of copy will work.

  Interesting on the cable, we can consider that an extra one.  I thought Joey fixed it the other day, cause it has been working.

  Thank you!

  On Thu, Oct 21, 2010 at 9:50 AM, Mike <[email-masked]> wrote:

    Sure.  Actually just revised the copy as of yesterday.  Ironic.  Your kind of creeping me out.  Do you need color copies or do you just want to print them out on your end.  Oh and your printer cable is in your bin over here.  Those came in late yesterday.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Angela Edstrom ; Mike 
      Sent: Thursday, October 21, 2010 9:35 AM
      Subject: Law Change Update Sheet

      Angela/Mike,

      Would it be possible to get an updated sheet for law changes?  I just want to make sure we have the most recent changes on the floor.

      Thank you.